Fedora 19 : nss-3.15.3-1.fc19 / nss-softokn-3.15.3-1.fc19 / nss-util-3.15.3-1.fc19 (2013-23301)

High Nessus Plugin ID 71449

Synopsis

The remote Fedora host is missing one or more security updates.

Description

This update rebases the nss, nss-util, and nss-softokn packages to nss-3.15.3 and nspr to nspr-4.10.2 in order to address security-relevant bugs have been resolved in NSS 3.15.3.

For further details please refer to the upstream release notes at

https://developer.mozilla.org/en-US/docs/NSS/NSS_3.15.3_release_notes

Included are some fixes to the manpages.

For best results you should upgrade all packages at once including any devel packages.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected nss, nss-softokn and / or nss-util packages.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1030807

http://www.nessus.org/u?7014b6d5

http://www.nessus.org/u?208eb203

http://www.nessus.org/u?8aae8be0

http://www.nessus.org/u?b47e72cd

Plugin Details

Severity: High

ID: 71449

File Name: fedora_2013-23301.nasl

Version: 1.6

Type: local

Agent: unix

Published: 2013/12/16

Updated: 2020/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:nss, p-cpe:/a:fedoraproject:fedora:nss-softokn, p-cpe:/a:fedoraproject:fedora:nss-util, cpe:/o:fedoraproject:fedora:19

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/12/13

Reference Information

CVE: CVE-2013-5605

BID: 63738

FEDORA: 2013-23301